html, body { height:100%;overflow: hidden;font-family: 'PT Sans', Arial, Helvetica, sans-serif;}
body {font-size:100%; background: #254076; font-size:14px; color:#fff;}
input, textarea	{font-family: Arial, Helvetica, sans-serif; color:#000;}
.button{
  cursor: pointer;
  border: 0;
  border-radius: 0;
  background: #fff;
  color: #254076;
  font-weight: bold;
  display: inline-block;
  padding: 7px 12px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.button:hover{
  color: #254076;
  background: #f4b4c2;
}

#none input[type=text]{width: 350px;}
#none textarea{width: 350px; height: 80px;}
#none input.kpch{width: 134px;margin: 0 0 8px 8px;}
#none input[type=submit].button{width: 350px;margin: 0 3px;}
H2 {
	font:24px 'Open Sans Condensed', sans-serif;
	text-shadow:0 1px 0 #5e3f46;
	color:#fff;
	text-transform:uppercase;
	margin:0px 0 10px;
}